@charset "UTF-8";

/* +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
マウスオーバー
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+ */

/********************************************
  メインフィーチャー
 */
.mf_btn_form {
  position: relative;
}

.mf_btn_form_hover_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../../../images/lp/04/main_feature/main_feature_btn.png) no-repeat 0 0 / 100% auto;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.mf_btn_form:hover .mf_btn_form_hover_bg {
  mix-blend-mode: multiply;
  opacity: 0.4;
}

/********************************************
  問い合わせボタン
 */
.contact_btn,
.ff_btn_form {
  position: relative;
}

.contact_btn_hover_bg,
.ff_btn_form_hover_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(../../../images/lp/04/contact/contact_btn_02.png) no-repeat 0 0 / 100% auto;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

.contact_btn:hover .contact_btn_hover_bg,
.ff_btn_form:hover .ff_btn_form_hover_bg {
  mix-blend-mode: multiply;
  opacity: 0.4;
}
